FILE=TABLE
PRODUCT=cmdbinutl

Group:
  Flavor=ANY
  Qualifiers=""

Common:
_UPD_OVERLAY="cmdbin"

Action=Setup
  SetupRequired(cmdbin)
  SetupRequired(systools)
  setupenv()

Action=Current

Action=UnCurrent

Action=Configure
  SetupRequired("systoolsutl v1_0")
  Execute(${SYSTOOLSUTL_DIR}/bin/promote cwi ${UPS_PROD_DIR}/src ${UPS_PROD_DIR}/bin 0 0 755, UPS_ENV)
  Execute(${SYSTOOLSUTL_DIR}/bin/promote getlock ${UPS_PROD_DIR}/src ${UPS_PROD_DIR}/bin 0 0 755, UPS_ENV)

Action=UnConfigure

END:

Group:
  Flavor=ANY
  Qualifiers="build"

Common:
_UPD_OVERLAY="cmdbin"

Action=Setup
  setupenv()

Action=Current

Action=UnCurrent

Action=Configure

Action=UnConfigure

END:
